<ui:UiBinder xmlns:ui='urn:ui:com.google.gwt.uibinder'
             xmlns:g='urn:import:com.google.gwt.user.client.ui'>


    <ui:style>

        .content {

        }

        .anchor {
            cursor: pointer;
        }

        .container {
            margin-top: 60px;
        }

    </ui:style>


    <g:HTMLPanel styleName="{style.content}">

        <g:FlowPanel>
            <g:HTMLPanel ui:field="navBar" visible="false">
                <div class="navbar navbar-inverse navbar-fixed-top">
                    <div class="navbar-inner">
                        <div class="container">
                            <button type="button" class="btn btn-navbar" data-toggle="collapse"
                                    data-target=".nav-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="brand" href="#">Hemechoo.com</a>
                            <div class="nav-collapse collapse">
                                <ul class="nav">
                                    <li class="active">
                                        <g:Anchor styleName="{style.anchor}" ui:field="promo">Промо-код</g:Anchor>
                                    </li>
                                    <li >
                                        <g:Anchor styleName="{style.anchor}" ui:field="comments">Комметарии</g:Anchor>
                                    </li>
                                    <li>
                                        <g:Anchor styleName="{style.anchor}" ui:field="user">Пользователь</g:Anchor>
                                    </li>
                                    <li>
                                        <g:Anchor styleName="{style.anchor}" ui:field="css">Редактировать CSS</g:Anchor>
                                    </li>
                                </ul>
                            </div>
                            <!--/.nav-collapse -->
                        </div>
                    </div>
                </div>
            </g:HTMLPanel>
            <g:FlowPanel ui:field="container" styleName="{style.container}"></g:FlowPanel>
        </g:FlowPanel>
    </g:HTMLPanel>


</ui:UiBinder>